using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace WebApplication1.License.Delete
{
    public partial class _Default : Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            //C1GridView1.DataSource = GetDataTable();
        }

        private DataTable GetDataTable()
        {
            DataTable dt = new DataTable("Employees");
            dt.Columns.Add("Id", typeof(int));
            dt.Columns.Add("Name", typeof(string));
            dt.Columns.Add("Department", typeof(string));
            dt.Columns.Add("Sex", typeof(string));
            dt.Columns.Add("Salary", typeof(int));

            dt.Rows.Add(1, "Peter", "Mgmt", "M", 5000);
            dt.Rows.Add(2, "George", "ACC", "M", 4000);
            dt.Rows.Add(3, "Frank", "IT", "M", 4500);
            dt.Rows.Add(4, "Linda", "IT", "F", 4000);
            dt.Rows.Add(5, "Fink", "ACC", "M", 3000);
            dt.Rows.Add(6, "Lucy", "ACC", "F", 5000);

            return dt;
        }
    }
}